{
  "verseBefore": "there will be an oath of Yahweh between both of them, whether or not he stretched out his hand against the property of his neighbor. Its owner must accept, and he shall not compensate. \n\\ts\\*",
  "verseAfter": "there shall be an oath of Yahweh between both of them, whether or not he stretched out his hand against the property of his neighbor. Its owner must accept, and he shall not compensate. \n\\ts\\*",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-07-30T15:51:59.695Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
